@charset "utf-8";

/* Container */
.verticalslider {overflow: hidden; width: 100%; margin: 0 auto; margin-top: 0px; padding: 0px; height: 225px;background-color: #f5f5f5; }

/* Tabs */
.verticalslider_tabs {float: left;width: 31% !important;margin: 0px; padding: 0px; }
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px; }
.verticalslider_tabs li{margin: 0px; padding: 0px; height: 25px }
.verticalslider_tabs li{list-style-type: none;  }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{text-align:left; /*margin-left:-25px;*/display: block; width: 100%; height: 25px; padding: 4px 10px 2px 5px; background-color: #76232F;font-weight: bold;color: #FFFFFF;  border-right: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{background-color: #966; color:#FFFFFF; }
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 25px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #966; border-right: 1px solid #966;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #966; border-right: 1px solid #966;}
.verticalslider .arrow {background: url(http://dninfoa.unal.edu.co/images/arrow.png); width: 12px; height: 28px; position: relative; float:left; margin-left: 97%; margin-top: -26px;}

/* Contents */
.verticalslider_contents{float: left;width: 63%;display: inline; margin: 0px; padding: 0px; height:225px; }
.verticalslider_contents li{margin: 0px; padding: 0px; width: 100%; text-align: center; overflow: hidden; padding: 0px; height:100%;display: none;list-style-type: none; float:left;position: relative;}
.verticalslider_contents li h2{color: #333333;margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 0px; padding: 0px;color: #333333; }
.verticalslider_contents .activeContent{display: inherit; }


/* Play Pause
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50; top: 50px;right: 30px;}
.verticalslider .play a:link,.verticalslider .play a:visited{background: url(../images/verticaltabs/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(../images/verticaltabs/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -60px;border-bottom: none;}*/